#searchWrapper{display:inline-block; width:460px; height:50px; padding:0px 0 0 0; margin:0; line-height:1em; text-align:right;}
.gsc-search-box{direction:rtl;}
.gsc-control-cse {background:transparent !important; padding:0 !important; border:none !important}
.gsc-search-box  {width:460px !important; text-align:right !important; direction:rtl;}
form.gsc-search-box {margin:0 !important;}
.gstl_50{direction:ltr !important; width:99% !important;}
.gsib_a {padding-right:0px !important; padding-left:0px !important;}
.gsib_b {width:20px !important; max-width:20px !important;}
.gsst_b {width:20px !important; max-width:20px !important;}
.gsc-input-box {width:410px !important; height: 23px !important; margin-top: 2px !important; border-radius:2px;}
input.gsc-input {color:#134f37; width:180px !important; max-width:380px !important; height:19px !important; line-height:19px; font-size:13px; margin-right:4px !important; background-image:url('/images/search/gs-wm.png') !important; background-position: 95px 0 !important; background-repeat:no-repeat; font-family: Arial, Helvetica, sans-serif !important;} 
input.gsc-input:focus{ background-image:none !important;}
td.gsc-input{padding:0 !important}
table.gsc-search-box td.gsc-input{width:420px !important; padding-left:2px !important;}
#gsc-i-id1{direction:rtl !important}
.gscb_a {margin:2px !important}       
.gsc-search-button-v2{padding:0px !important; width:39px !important; height:29px !important;}
.cse input.gsc-search-button, input.gsc-search-button{border:none !important;}
.gsc-thumbnail-inside{direction:rtl; text-align:right;}
.gs-promotion-table{direction:rtl !important; text-align:right !important;}
.gs-promotion {float:right;}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
margin-top: 0px;
}